﻿@charset "utf-8";
/* CSS Document */
body{ overflow-y:hidden;}
html{font-family:"微软雅黑"; font-size:16px; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0; font-family:"Microsoft Yahei";}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
body,div,ul,form,img,ol,table,p,dl,h1,h2,h3,h4,h5,h6,h7,table{border:0px; margin:0px; padding:0px;}
body,div,ul,ol,li,table,th,td,h1,h2,h3,h4,h5,h6,h7,dt,dd,p{ color:#222222;}
a{background-color: transparent; outline: none; color:#333; font-family:"微软雅黑";}
a:link{color:#333; text-decoration:none; font-family:"微软雅黑"; }
a:hover,a:focus{color:#af1e25; text-decoration:none; font-family:"微软雅黑";}
ul,ol{list-style-type:none;}
a,img {-webkit-tap-highlight-color:rgba(0,0,0,0); }
div,table{margin:0 auto;}
input[type="submit"] {border:none;background:none;cursor:pointer;}
.fl{ float:left;}
.fr{ float:right;}

/* 设置了浏览器宽度小于1600px时的样式 */ 
.div1366 { display:none;}
.div1920 {display:block;}
@media screen and (max-width: 1920px) {

    .select2-container{

        width:328px !important;

    }

    #address{

        width:calc(37% - 3px) !important;

    }
	

}

/* 设置了浏览器宽度小于1367px时的样式 */ 

@media screen and (max-width: 1367px) {

    .select2-container{

        width:275px !important;

    }

    #address{

        width:calc(36% + 3px) !important;

    }

}




.body_bg{background:url(/images2022/body_bg.png) repeat-x top left #d5e1ff;}
.top_tq{ width:100%; background:url(/images2022/top_bg.png) repeat-x top left; line-height:30px; height:30px;  margin:0 auto; color:#FFF;}
.top_tq ul{ width:1200px; line-height:30px; margin:0px auto; color:#FFF;}
.top_tq ul li{ float:left; width:600px; color:#FFF; font-size:14px;}


.main{ width:1300px; margin:0 auto; height:100%; min-height:760px; }
.map{ width:968px; height:969px; background:url(/images2022/map.png) no-repeat center; margin-top:29px;}
.map1{ width:792px; height:679px; background:url(/images2022/map1366.png) no-repeat center;}
.map2{ width:792px; height:679px; background:url(/images2022/map1024.png) no-repeat center;}

.sy_foot{width:100%; height:58px; background:#FFF;}
.sy_foot ul{ width:1300px; margin:0 auto; text-align:center; line-height:55px;}

.sylijie a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sylijie a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

@media screen and (max-width: 1366px) {
.div1366 {display:block;}
.div1920 {display:none;}
.div1024 {display:none;}
}

@media screen and (max-width: 1024px) {
.div1366 {display:none;}
.div1920 {display:none;}
.div1024 {display:block;}
}
.map_p { width:100%;
	height:0;
	overflow:hidden;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover; }


            .map_p {
				background:url(images/bg.jpg) no-repeat;background-size:100% 100%;
 				margin:0px;
                height: auto;
				overflow:hidden;
            } //可以去掉边框

			

            @media screen and (min-width: 1366px) {

                .map1 {

                    width:750px;
                }

            }

            /* css 注释说明：设置了浏览器宽度不小于1367px时 abc 显示1200px宽度 */

            @media screen and (max-width: 1366px) {

                .map1 {

                    width: 750px;
                }

            }

            /* 设置了浏览器宽度不大于1367px时 abc 显示900px宽度 */



.divBg { position:absolute; left:0; top:0; height:100%; width:100%;
    height:0;
    padding-bottom: 100%;
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
	}
.divBody{ position:absolute; left:0; top:0; height:100%; width:100%; text-align:center;}



.sywz11{
	position: absolute;
	top: 439px;
	left: 701px;
	line-height: 40px;
	width: 219px;
	text-align: center;
}
.sywz11 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz11 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz12{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	margin-left: 210px;
	top: 529px;
	left: 475px;
}
.sywz12 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz12 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz13{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 929px;
	top: 546px;
}
.sywz13 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz13 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}


.sywz14{
	position: absolute;
	line-height: 40px;
	width: 118px;
	text-align: center;
	left: 518px;
	top: 582px;
}
.sywz14 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz14 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz15{
	position: absolute;
	line-height: 40px;
	width: 208px;
	text-align: center;
	left: 1086px;
	top: 687px;
}
.sywz15 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz15 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz16{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 582px;
	top: 702px;
}
.sywz16 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz16 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}




.sywz21{
	position: absolute;
	top: 269px;
	left: 469px;
	line-height: 40px;
	width: 219px;
	text-align: center;
}
.sywz21 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz21 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz22{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	margin-left: 210px;
	top: 346px;
	left: 249px;
}
.sywz22 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz22 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz23{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 665px;
	top: 358px;
}
.sywz23 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz23 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}


.sywz24{
	position: absolute;
	line-height: 40px;
	width: 118px;
	text-align: center;
	left: 365px;
	top: 382px;
}
.sywz24 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz24 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz25{
	position: absolute;
	line-height: 40px;
	width: 208px;
	text-align: center;
	left: 784px;
	top: 477px;
}
.sywz25 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz25 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz26{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 394px;
	top: 442px;
}
.sywz26 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz26 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}






.sywz1{
	position: absolute;
	top: 262px;
	left: 459px;
	line-height: 40px;
	width: 219px;
	text-align: center;
}
.sywz1 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz1 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz2{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	margin-left: 210px;
	top: 350px;
	left: 234px;
}
.sywz2 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz2 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}

.sywz3{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 684px;
	top: 366px;
}
.sywz3 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz3 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}


.sywz4{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 310px;
	top: 394px;
}
.sywz4 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz4 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz5{
	position: absolute;
	line-height: 40px;
	width: 208px;
	text-align: center;
	left: 832px;
	top: 508px;
}
.sywz5 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz5 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}
.sywz6{
	position: absolute;
	line-height: 40px;
	width: 156px;
	text-align: center;
	left: 366px;
	top: 465px;
}
.sywz6 a{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#1362a3;}
.sywz6 a:hover{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; color:#f1ad02;}


/*list*/
.dh{ width:100%; height:60px; background-color:#0043a3; min-width:1300px;}
.dh ul{ width:1300px; height:60px; margin:0 auto;}
.dh ul li{ float:left; padding:0 40px; font-size:18px; font-weight:bold; line-height:58px;}
.dh ul li a{ color:#FFF;}
.dh ul li a:hover{ color:#ffd200;}
.bg_bg{ height:252px; background:url(/images2022/bn_bg1.jpg) no-repeat top center; min-width:1300px; width:100%;  overflow:hidden;}
.list_mian{ width:100%; min-height:730px; height:auto; background-color:#e2f1fb; min-width:1300px; overflow:hidden;}
.listcbds_mian{ width:100%; min-height:1150px; height:auto; background-color:#e2f1fb; min-width:1300px; background:url(/images2022/cbds_bg.png) no-repeat bottom center;}
.szwz{ width:99%; margin:0 auto; height:50px;}
.szwz ul { float:left; width:96%; line-height:50px; font-size:18px; color:#09307b;}
.szwz ul a{  font-size:18px; color:#09307b;}
.szwz ul a:hover{ font-size:18px; color:#f68c56;}
.szwz span img{ margin:0 10px; line-height:70px;}
.list_left{ width:23%; min-height:500px; background-color:#1557b5;}
.list_left p{margin:0 10px; width:90%; margin:0 auto; height:100px; border-bottom:1px solid #FFF; font-size:32px; line-height:90px; text-align:center; color:#FFF; font-weight:bold; margin-bottom:20px;}
.list_left ul li a{ float:left; width:90%; margin:18px 0; border-style: solid; font-weight:bold;
  border-width: 4px;
  border-color: rgb(211, 211, 211);
  border-radius: 10px;
  background-image: -moz-linear-gradient( 90deg, rgb(36,127,197) 0%, rgb(43,198,245) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(36,127,197) 0%, rgb(43,198,245) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(36,127,197) 0%, rgb(43,198,245) 100%);
  height: 53px; color:#FFF; font-size:20px; text-align:center; line-height:49px; margin-left:4%;}
.list_left ul li a:hover{float:left; width:90%; margin:18px 0; border-style: solid; font-weight:bold;
  border-width: 4px;
  border-color: rgb(211, 211, 211);
  border-radius: 10px;
  background-image: -moz-linear-gradient( 90deg, rgb(252,160,85) 0%, rgb(245,135,86) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(252,160,85) 0%, rgb(245,135,86) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(252,160,85) 0%, rgb(245,135,86) 100%);
  height: 53px; color:#FFF; font-size:20px; text-align:center; line-height:49px; margin-left:4%;}
  

.list_right{ width:73%; min-height:500px; overflow:hidden;}
.list_right p{ border-bottom:1px solid #193e84; width:99%; font-size:20px; line-height:50px;}
.list_nr{ width:99%; margin-top:25px; margin-bottom:25px;}
.list_nr ul{ text-align:center;}
.list_nr ul span{ float:left; line-height:45px; font-size:18px; text-align:left;}
.list_nr ul img{ min-width:800px;}
.list_nr ul li{ float:left; width:30%; height:160px; line-height:145px; margin:1.5%; text-align:center;border-radius: 5px; background-color: rgb(140, 204, 202);}
.list_nr ul li a:hover{ color:#878b8c; }
.list_nr ul li a{ font-size:35px; color:#FFF;}
.color1{ background-color: rgb(236, 107, 118);}
.color2{ background-color:#f4b757;}
.color3{#f4b757}
.color4{#5e8ac6}
.color5{#6bc3ec}
.color6{#37b581}
.color7{#f49e9c}
.color8{#ec6bb0}
.color9{#5787f4}
.color10{#b664d5}
.color11{#69a247}
.color12{#e74563}


.list1_nr{ width:99%; margin-top:25px; margin-bottom:25px;}
.list1_nr ul{ }
.list1_nr ul li{ float:left; width:90%; margin:15px; padding-left:25px; background:url(/images2022/dian.png) no-repeat left center; font-size:18px;}
.list1_nr ul li a{ font-size:18px; color:#333333;}
.list1_nr ul li a:hover{ font-size:18px; color:#036;}







.cbds_nr{width:99%; margin-top:25px;}
.cbds_nr ul li{ float:left; width:27%; height:240px; line-height:145px; margin:2.7%;border-color: rgb(21, 87, 181);
  border-width: 2px;
  border-style: solid;
  background-image: -moz-linear-gradient( 90deg, rgb(196,216,243) 0%, rgb(229,241,250) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(196,216,243) 0%, rgb(229,241,250) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(196,216,243) 0%, rgb(229,241,250) 100%);
  
}
.cbds_nr img{ float:left;width:81px; height:81px; margin-top:15%; margin-left:38%; }
.cbds_nr ul li a{ float:left;color:#144a97; font-size:25px; text-align:center; line-height:30px; width:99%; height:70px; line-height:70px;}
.cbds_nr ul li a:hover{ float:left; color:#f68c56; text-align:center; font-size:25px;  width:99%; height:70px; line-height:70px;}







.end_mian{ width:100%; min-height:1200px; height:auto; background-color:#e5f0fd; min-width:1300px; background:url(/images2022/end_bg.png) no-repeat bottom;}
.end{ width:95%; text-align:center;}
.end ul{ margin-top:90px; }
.end ul span{ width:95%; line-height:60px; font-size:45px; margin-top:90px; text-align:center;}
.end ul p{ width:95%; line-height:30px; font-size:16px; margin-top:20px; text-align:left; }
.end ul li{ float:left; font-size:20px; line-height:60px; text-align:left; margin-top:30px; margin-bottom:30px;}






.foot{ float:left; width:100%; height:48px; background-color:#0c1421; }
.foot p{ width:1300px; margin:0 auto; text-align:center; color:#abbec6; font-size:16px; padding-top:10px;}
